Computer Security
[EN] securityvulns.ru no-pyccku


gcc-xml symlink vulnerability
Published:10.09.2009
Source:
SecurityVulns ID:10225
Type:local
Threat Level:
5/10
Description:Symbolic links vulnerability on insecure temporary files creation.
Affected:GCCXML : gcc-xml 0.9
CVE:CVE-2008-4957 (find_flags in Kitware GCC-XML (gccxml) 0.9.0 allows local users to overwrite arbitrary files via a symlink attack on a /tmp/*.cxx temporary file.)
Original documentdocumentGENTOO, [ GLSA 200909-11 ] GCC-XML: Insecure temporary file usage (10.09.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod